/*简易栅格化*/
.col { margin-left: -10px; margin-right: -10px; zoom: 1; }
.col:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.col>li, .col .item { float: left; padding: 0 10px; }
.col li img, .col .item img { max-width: 100%; width: 100%; }
.col-2 li, .col-2 .item { width: 50%; }
.col-3 li, .col-3 .item { width: 33.3333%; }
.col-4>li, .col-4 .item { width: 25%; }
.col-5 li, .col-5 .item { width: 20%; }
.col-6 li, .col-6 .item { width: 16.6666%; }
.col-8 li, .col-8 .item { width: 12.5%; }
.col.k10 { margin-left: -5px; margin-right: -5px; }
.col.k10>li, .col.k10 .item { padding: 0 5px; }
.col.k15 { margin-left: -7.5px; margin-right: -7.5px; }
.col.k15>li, .col.k15 .item { padding: 0 7.5px; }
.col.k30 { margin-left: -15px; margin-right: -15px; }
.col.k30>li, .col.k30 .item { padding: 0 15px; }
.col.k40 { margin-left: -20px; margin-right: -20px; }
.col.k40>li, .col.k40 .item { padding: 0 20px; }
.col.k50 { margin-left: -.25rem; margin-right: -.25rem; }
.col.k50>li, .col.k50 .item { padding: 0 .25rem; }
.col.k90 { margin-left: -45px; margin-right: -45px; }
.col.k90>li, .col.k90 .item { padding: 0 45px; }
@media (max-width:1280px) {
    .col { margin-left: -10px; margin-right: -10px; }
    .col>li, .col .item { padding: 0 10px; }
}
@media (max-width:640px) {
    .col-xs-1 .item, .col-xs-1>li { width: 100%; }
    .col-xs-2 .item, .col-xs-2>li { width: 50%; }
    .col.k30, .col.k40, .col.k50 { margin-left: -10px; margin-right: -10px; }
    .col.k30>li, .col.k30 .item, .col.k40>li, .col.k40 .item, .col.k50>li, .col.k50 .item { padding: 0 10px; }
}
.abox { display: block; }
.com-more { display: inline-block; width: 150px; height: 42px; background-color: #ffffff; border: solid 1px #aaaaaa; line-height: 40px; text-align: center; font-size: 16px; color: #595757; -webkit-transition: .4s; -o-transition: .4s; transition: .4s; }
.com-more-2 { width: 200px; }
.com-more i { font-style: normal; margin-left: 15px; -webkit-transition: margin-left .4s; -o-transition: margin-left .4s; transition: margin-left .4s; }
.com-more:hover, .com-more.color { background: #054ea8; color: #fff; border-color: #054ea8; }
.com-more:hover i { margin-left: 25px; }
.com-more.white { background: #fff; border-color: #fff; color: #054ea8; }
.com-more.white:hover { background: #fff; border-color: #fff; color: #054ea8; }
@media (max-width:640px) {
    .com-more { width: 110px; height: 35px; line-height: 33px; font-size: 14px; }
}

/*栏目banner*/
.ny-banner img { width: 100%; }
.cate-banner { position: relative; overflow: hidden; }
.cate-banner .pic { overflow: hidden; height: 0; padding-bottom: 34.6354%; background: #f5f5f5; }
.detail-banner .pic { padding-bottom: 0; height: auto; }
.cate-banner .pic img { width: 100%; max-height: none; }
.cate-banner .tit { position: absolute; top: 44%; left: 50%; z-index: 2; width: 800px; margin-left: -400px; text-align: center; }
.cate-banner .tit-product { top: 35%; }
@media (max-width:768px) {
    .cate-banner .tit { top: 36%; left: 0; z-index: 2; width: 100%; margin-left: 0; }
    .cate-banner .tit img { height: 100px; }
}
@media (max-width:640px) {

    /*.cate-banner .pic { height: 200px; padding-bottom: 0; }*/

    /*.cate-banner .pic img { width: auto; height: 100%; max-width: none; }*/
    .cate-banner .tit { top: 38%; left: 0; width: 100%; margin-left: 0; padding: 0 4%; }
    .cate-banner .tit img { height: 60px; }
}
.page-title { text-align: center; }
.page-title h3 { font-size: 36px; line-height: 1; color: #281f20; }
.page-title p { font-size: 16px; line-height: 20px; letter-spacing: 0px; color: #81868e; margin-top: 15px; }
.page-title.white h3 { color: #fff; }
@media screen and (max-width:768px) {
    .page-title h3 { font-size: 32px; }
}
@media screen and (max-width:640px) {
    .page-title h3 { font-size: .28rem; }
    .page-title p { font-size: 14px; margin-top: 12px; }
}

/*内页*/
.cate-bar { border-bottom: 1px solid rgba(221, 221, 221, 1); }
.cate-bar .wp { height: 70px; align-items: center; }
.cate-list li { margin-right: 25px; }
.cate-list li a { position: relative; display: block; font-size: 16px; color: rgba(89, 87, 87, 1); padding: 0 10px; -webkit-transition: color .4s; -o-transition: color .4s; transition: color .4s; }
.cate-list li.on a, .cate-list li a:hover { color: #054ea8; }
.cate-list li a .pro-icon { display: inline-block; vertical-align: middle; width: 28px; height: 28px; background-repeat: no-repeat; background-size: 56px; margin-right: 8px; -webkit-transition: .4s; -o-transition: .4s; transition: .4s; }
.cate-list li.on a .pro-icon, .cate-list li a:hover .pro-icon { background-position: -28px 0; }
.cate-list li a .pro-icon2 { width: 32px; height: 25px; background-size: 64px; }
.cate-list li.on a .pro-icon2, .cate-list li a:hover .pro-icon2 { background-position: -32px 0; }
.cate-list li a:before { content: ""; position: absolute; left: 50%; bottom: -25px; width: 0; height: 2px; background-color: #054ea8; -webkit-transition: .4s; -o-transition: .4s; transition: .4s; opacity: 0; }
.cate-list li.on a:before, .cate-list li a:hover:before { width: 100%; opacity: 1; left: 0; }
.cate-mbx { color: #81868e; }
.cate-mbx a { color: #81868e; margin: 0 5px; display: inline-block; vertical-align: middle; }
.cate-mbx a:hover { color: #054ea8; }
.cate-mbx i { font-size: 22px; margin-right: 4px; display: inline-block; vertical-align: middle; }
@media (max-width:1200px) {
    .cate-mbx { display: none; }
    .cate-list li { margin-right: 20px; }
    .cate-list li a { font-size: .16rem; }
}
@media (max-width:640px) {
    .cate-bar .wp { height: auto; padding: 15px 0; }
    .cate-list li { margin-right: 0; flex: auto; border: 1px solid #ddd; margin: 3px; text-align: center; }
    .cate-list li a { padding: 8px 10px; }
    .cate-list li a:before { display: none; }
    .cate-list li.on { border-color: #054ea8; }
}

/*分页*/
.com-page { margin-top: .8rem; text-align: center; }
.pagination { text-align: center; font-size: 0; }
.a1_page { display: none !important; }
.pagination a, .pagination span { padding: 0 .12rem; display: inline-block; margin: 0 3.5px; min-width: .4rem; line-height: .38rem; font-size: .14rem; -webkit-transition: .2s; -moz-transition: .2s; transition: .2s; color: #8C8C9A; border: 1px solid #D9DDE1; border-radius: 3px; }
.pagination .cur_page, .pagination .page-num-current, .pagination a:hover { color: #fff !important; background: #054ea8 !important; border-color: #054ea8; }
.pagination .prev_disabled:hover, .pagination .next_disabled:hover { color: #576077 !important; }
.pagination a.prev:before, .pagination a.prev_disabled:before { content: "上一页"; }
.pagination a.next:before, .pagination a.next_disabled:before { content: "下一页"; }
@media (max-width:640px) {
    .com-page { margin-top: .5rem; }
    .pagination a, .pagination span { margin: 0 2px; }
}

/*产品*/
.page-wrap { padding-top: .75rem; padding-bottom: 1.2rem; }
.product-list { margin-bottom: .4rem; }
.product-list .item { margin-bottom: .4rem; }
.product-list .item .pic { height: 0; padding-bottom: 100%; overflow: hidden; border: 1px solid #ddd;}
.product-list .item .pic img { max-height: none; -webkit-transition: .3s; -o-transition: .3s; transition: .3s; }
.product-list .item:hover .pic img { -webkit-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1); }

/*.product-list .item .abox:hover .pic { border-color: #054ea8; }*/
.product-list .item .tit { position: relative; font-size: .18rem; color: #615f5f; margin-top: .2rem; -webkit-transition: color .4s; -o-transition: color .4s; transition: color .4s; line-height: 1.2; text-align: center; }
.product-list .item .abox:hover .tit { color: #054ea8; }
.product-list .item .tit:before { content: ""; display: inline-block; width: 40px; height: 1px; background-color: #054ea8; vertical-align: middle; margin-right: 18px; margin-top: -5px; -webkit-transition: .4s; -o-transition: .4s; transition: .4s; display: none; }
.product-list .item .abox:hover .tit:before { width: 90px; }
@media (max-width:1280px) {
    .product-list .item .tit:before { width: 20px; }
    .product-list .item .abox:hover .tit:before { width: 20px; }
}
@media (max-width:640px) {
    .product-list .item .tit { position: relative; font-size: .14rem; margin-top: 10px; text-align: center; }
    .product-list { margin-bottom: -20px; }
    .product-list .item { margin-bottom: 20px; }
    .product-list .item .tit:before { margin-right: 10px; display: none; }
    .page-wrap { padding-top: 0.5rem; padding-bottom: 0.8rem; }
}

/*产品详情*/
.mbx-bar { background-color: #fafafa; /*border-top: 1px solid #ddd; border-bottom: 1px solid #ddd;*/ color: #81868e; }
.mbx-bar .wp { height: 70px; align-items: center; }
.mbx-bar a { color: #81868e; }

/*.mbx-box a { margin: 0 5px; display: inline-block; vertical-align: middle; }*/
.mbx-box i { font-size: 22px; margin-right: 8px; display: inline-block; vertical-align: middle; margin-top: -5px; }
.mbx-bar a:hover { color: #054ea8; }
.back-btn i { font-size: 17px; color: #054ea8; margin-right: 8px; }
.detail-wrap { padding-top: 60px; padding-bottom: 100px; }
.product-head { border-bottom: solid 1px #dddddd; }
.product-head .pic { position: relative; width: 50%; border-right: solid 1px #dddddd; }
.swiper-container-pics { position: relative; height: 100%; }
.swiper-container-pics .swiper-slide img { width: 100%; height: 100%; object-fit: cover; }
.swiper-container-pics .arrow-btn { position: absolute; top: 50%; margin-top: -19px; left: 20px; }
.swiper-container-pics .arrow-next { left: auto; right: 20px; }
.product-head .cont { flex: 1; padding: 20px 20px 20px 50px; }
.product-head .cont h1 { font-size: .32rem; color: #1b202e; padding-bottom: 20px; margin-bottom: 15px; border-bottom: 1px solid #ededed; font-weight: normal; }
.product-head .cont .des { font-size: .14rem; line-height: 2; color: #71767f; height: 1.45rem; margin-bottom: .5rem; }
.product-head .cont .zixun { font-size: 0; }
.product-head .cont .zixun .zx { display: inline-block; width: 180px; height: 42px; line-height: 42px; background-image: linear-gradient(90deg, #1baceb 0%, #15499a 100%); border-radius: 10px 0px 10px 0px; text-align: center; vertical-align: middle; font-size: 16px; color: #ffffff; overflow: hidden; -webkit-transition: .3s; -o-transition: .3s; transition: .3s; }
.product-head .cont .zixun .zx:hover { box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15); }
.product-head .cont .zixun i { font-size: 23px; margin-right: 10px; display: inline-block; vertical-align: middle; }
.product-head .cont .zixun .zx:last-child { background: #fff; border-radius: 10px; border: solid 1px #1878c0; color: #054ea8; line-height: 40px; }
.product-head .cont .tel { margin-top: 28px; font-size: 14px; color: #615f5f; line-height: 24px; height: 24px; display: flex; align-items: center; }
.product-head .cont .tel i { font-size: 18px; color: #1980C8; margin-right: 8px; }
.product-head .cont .tel b { font-size: 24px; font-weight: normal; color: #054ea8; line-height: 24px; }
.detail-left { width: 74.6%; border: solid 1px #dddddd; }
.detail-right { width: 24%; }
.detail-tab { height: 70px; background-color: #fafafa; border-bottom: solid 1px #dddddd; align-items: center; padding: 0 .5rem; }
.detail-tab li { cursor: pointer; font-size: 20px; color: #81868e; margin-right: 90px; position: relative; -webkit-transition: .4s; -o-transition: .4s; transition: .4s; }
.detail-tab li:before { content: ""; position: absolute; left: 50%; bottom: -23px; width: 0; height: 2px; background-color: #054ea8; -webkit-transition: .4s; -o-transition: .4s; transition: .4s; }
.detail-tab li.on:before, .detail-tab li:hover:before { left: 0; width: 100%; }
.detail-tab li.on, .detail-tab li:hover { color: #054ea8; }
.detail-tab-content { padding: .6rem .5rem; }
.detail-tab-content .item ~ .item { margin-top: 60px; }
.detail-tab-content .item .tit { font-size: 24px; line-height: 1; color: #1b202e; margin-bottom: 30px; }
.detail-tab-content .item .cont { font-size: 16px; line-height: 2; }
.detail-tab-content .item .cont td { border: 1px solid #ddd; }
.detail-tab-content .item .cont-list ul { margin-bottom: 20px;    /*height: 135px;*/    /*overflow: hidden;*/ }
.detail-tab-content .item .cont-list ul li { font-size: 16px; line-height: 36px; color: rgba(97, 95, 95, 1); }
.detail-tab-content .item .cont-td {    /*background-color: rgba(255, 255, 255, 1);
                box-shadow: 0px 0px 20px 0px 
                    rgba(18, 45, 107, 0.15);
                border-radius: 10px;
                padding: 40px 50px;*/

/*line-height: 40px;*/ }
.detail-tab-content .item table { width: 100% !important; }
.detail-tab-content .item table td { padding: 5px 15px; }
.detail-more { height: 80px; background-color: #fafafa; border-top: solid 1px #dddddd; align-items: center; padding: 0 .5rem; }
.detail-more .prev, .detail-more .next { width: 40%; }
.detail-more .next { text-align: right; }
.product-cate { background-color: #fafafa; border: solid 1px #dddddd; }
.product-cate .tit { padding: 25px 35px 20px; border-bottom: solid 1px #dddddd; }
.product-cate .tit h3 { font-size: 28px; color: #281f20; font-weight: normal; }
.product-cate .tit p { color: #81868e; }
.product-cate ul { padding: 5px 35px; }
.product-cate ul li { padding: 20px 25px; }
.product-cate ul li ~ li { border-top: 1px solid #ddd; }
.product-cate ul li a { font-size: 16px; color: #595757; display: block; -webkit-transition: .3s; -o-transition: .3s; transition: .3s; }
.product-cate ul li a:hover, .product-cate ul li.on a { color: #054ea8 }
.product-cate ul li a i { display: inline-block; width: 32px; height: 32px; background-repeat: no-repeat; background-size: 64px; vertical-align: middle; margin-right: 10px; -webkit-transition: .3s; -o-transition: .3s; transition: .3s; }
.product-cate ul li.on a i, .product-cate ul li a:hover i { background-position: -32px 0; }
.rel-tit { font-size: 28px; font-weight: normal; line-height: 1; color: #281f20; margin-top: 10px; margin-bottom: 30px; }
.site-tit { margin-bottom: 20px; }
.site-tit .tit { border-bottom: none; }
.detail-right .product-list .item { margin-bottom: 20px; }
.detail-tit { background: url(../images/ny/detail-tit-bg.jpg) no-repeat center; background-size: cover; font-size: 36px; line-height: 1.3; color: #054ea8; text-align: center; padding: 50px 20px; border-bottom: 1px solid #054ea8; }
.detail-tit h1 { font-size: 36px; line-height: 1.3; font-weight: normal; }
.solution-intro { padding: 50px; border-bottom: solid 1px #dddddd; }
.solution-intro .cont { width: 46.5%; padding-top: 20px; padding-right: 50px; }
.solution-intro .pic { width: 53.5%; border-radius: 10px; overflow: hidden; }
.solution-intro .pic img { width: 100%; height: 100%; object-fit: cover; }
.solution-intro .cont h3 { font-size: 28px; line-height: 1; color: #1b202e; font-weight: normal; }
.solution-intro .cont .des { font-size: 16px; line-height: 30px; color: #615f5f; margin-top: 20px; margin-bottom: 60px; }
.detail-zixun { display: inline-block; width: 150px; height: 40px; background-color: #054ea8; border-color: #054ea8; text-align: center; line-height: 40px; font-size: 16px; color: #ffffff !important; }
.detail-zixun i { font-style: normal; margin-left: 15px; }
.zj-ys .subitem { width: 49%; height: 201px; background-color: #ffffff; box-shadow: 0px 0px 20px 0px 
rgba(18, 45, 107, 0.15); border-radius: 10px; margin-bottom: 20px; align-items: center; padding: 0 45px; }
.zj-ys .subitem .num { width: 42px; height: 42px; background-color: #054ea8; font-family: DINPro-Medium; font-size: 24px; line-height: 42px; color: #ffffff; text-align: center; }
.zj-ys .subitem .subcont { flex: 1; padding-left: 35px; }
.zj-ys .subitem .subcont h4 { font-size: 24px; line-height: 1; color: #054ea8; }
.zj-ys .subitem .subcont p { font-size: 14px; line-height: 24px; color: #81868e; margin-top: 16px; }
.case-album { padding: 50px; border-bottom: solid 1px #dddddd; }
.case-album .gallery-top { overflow: hidden; border-radius: 10px; margin-bottom: 20px; }
.case-album .gallery-thumbs .swiper-slide { border-radius: 5px; overflow: hidden; position: relative; cursor: pointer; }
.case-album .gallery-thumbs .swiper-slide:before { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(18, 45, 107, .5); border: 2px solid rgba(18, 45, 107, .5); -webkit-transition: .3s; -o-transition: .3s; transition: .3s; opacity: 0; }
.case-album .gallery-thumbs .swiper-slide.swiper-slide-thumb-active:before { opacity: 1; }
.news-top { margin-bottom: 50px; border: solid 1px #dddddd; }
.news-top .cont { width: 50%; align-items: center; padding-left: 6%; padding-right: 12%; }
.news-top .cont .tit { font-size: 28px; line-height: 1.3; color: #4d4d4d; }
.news-top .cont .des { font-size: 16px; line-height: 1.5; color: #81868e; margin-top: 30px; margin-bottom: 70px; }
.news-top .pic { width: 50%; overflow: hidden; border-left: 1px solid #ddd }
.news-top .pic a { display: block;    /*height: 0;*/    /*padding-bottom: 64.55%;*/ }
.solution-list .item:nth-child(2) { flex-direction: row-reverse; }
.news-top .pic img { width: 100%; }
@media (max-width:1800px) {
    .solution-list .item .cont { padding-left: 3%; padding-right: 3%; }
    .news-top .cont .date { font-size: 20px; }
    .detail-tit, .detail-tit h1 { font-size: 30px; }
    .product-cate .tit h3 { font-size: 26px; }
    .solution-intro .cont h3 { font-size: 24px; }
}
@media (max-width:1366px) {
    .detail-tit, .detail-tit h1 { font-size: 28px; }
    .product-cate .tit h3 { font-size: 26px; }
    .solution-intro .cont h3 { font-size: 24px; }
}
@media (max-width:1200px) {
    .detail-left { width: 100%; }
    .detail-right { display: none; }
    .product-head .cont { padding: 20px 20px 20px 20px; }
    .detail-wrap { padding-top: .6rem; padding-bottom: 1rem; }
    .news-top .cont .des { font-size: 15px; line-height: 1.5; margin-top: 30px; margin-bottom: 40px; }
}
@media (max-width:768px) {
    .news-top { margin-bottom: 20px; }
    .solution-list .item .cont { width: 100%; padding: 25px 20px; }
    .solution-list .item .cont .tit { font-size: 18px; }
    .solution-list .item .cont .des { margin-top: 20px; margin-bottom: 20px; font-size: 14px; }
    .solution-list .item .pic { width: 100%; }
}
@media (max-width:640px) {
    .detail-wrap { padding-top: .4rem; padding-bottom: .5rem; }
    .product-head .pic { width: 100%; }
    .mbx-bar .wp { height: 40px; }
    .product-head .cont .des { height: auto; }
    .product-head .cont .zixun .zx:last-child { width: 120px; height: 32px; line-height: 30px; font-size: 14px; }
    .product-head .cont .tel { margin-top: 15px; font-size: 14px; }
    .product-head .cont .tel i { font-size: 16px; margin-right: 5px; }
    .product-head .cont .tel b { font-size: 20px; }
    .product-head .cont h1 { font-size: .24rem; padding-bottom: 10px; margin-bottom: 10px; }
    .product-head .cont { padding: 20px 15px; }
    .detail-left { width: 100%; }
    .detail-right { width: 100%; margin-top: 40px; }
    .detail-tab { padding: 0 20px; height: 50px; }
    .detail-tab li { margin-right: 20px; }
    .detail-tab li:before { bottom: -13px; }
    .detail-tab-content { padding: 15px; }
    .detail-tab-content .item .tit { font-size: 18px; margin-bottom: 30px; }
    .detail-tab-content .item ~ .item { margin-top: 40px; }
    .detail-tab-content .item .cont-td { padding: 0; line-height: 1.5; font-size: 14px; }
    .detail-tab-content .item .cont-td p ~ p { margin-top: 10px; }
    .detail-more { height: auto; padding: 10px 20px; align-items: flex-start; }
    .detail-more .back-btn { display: none; }
    .detail-more .prev, .detail-more .next { width: 48%; font-size: 12px; }
    .product-cate-side { display: none; }
    .product-cate .tit { padding: 15px 20px; }
    .product-cate .tit h3 { font-size: 22px; }
    .rel-tit { font-size: 24px; margin-bottom: 30px; margin-top: 0; }
    .mbx-bar .wp .back-btn { display: none; }
    .mbx-box i { font-size: 20px; margin-right: 5px; }
    .detail-tit { font-size: 20px; padding: 20px; }
    .detail-tit h1 { font-size: 20px; }
    .solution-intro { padding: 30px 20px; }
    .solution-intro .cont { width: 100%; padding-right: 0; }
    .solution-intro .pic { width: 100%; margin-top: 40px; }
    .solution-intro .cont h3 { font-size: 18px; }
    .solution-intro .cont .des { font-size: 14px; line-height: 1.75; margin-top: 20px; margin-bottom: 30px; }
    .detail-zixun { width: 120px; height: 35px; line-height: 35px; font-size: 14px; }
    .detail-tab-content .item .cont-list ul li { font-size: 14px; line-height: 1.75; }
}

/*新闻*/
.list-news .item { margin-bottom: 24px; }
.list-news .item .abox { background-color: #ffffff; border-radius: 5px; overflow: hidden; -webkit-transition: .3s; -o-transition: .3s; transition: .3s; }
.list-news .item .abox:hover { box-shadow: 0px 7px 35px 0px 
rgba(177, 177, 164, 0.33); }
.list-news .item .abox .pic { height: 200px; }
.list-news .item .abox .pic img { height: 100%; object-fit: cover; }
.list-news .item .abox .cont { border: solid 1px #eeeeee; border-top: none; border-radius: 0 0 5px 5px; padding: 20px 15px; }
.list-news .item .abox .cont h4 { font-size: 18px; line-height: 24px; color: #272933; height: 48px; -webkit-transition: .3s; -o-transition: .3s; transition: .3s; font-weight: normal; }
.list-news .item .abox:hover .cont h4 { color: #054ea8; }
.list-news .item .abox .cont p { font-size: 14px; line-height: 24px; color: #81868e; height: 48px; margin-top: 16px; }
.list-news .item .abox .cont .date { line-height: 1; font-size: 16px; color: #6e6f70; margin-top: 40px; }

/*联系*/
.contact-a { margin-top: 53px; margin-bottom: 34px; background-color: #ffffff; box-shadow: 0px 7px 35px 0px 
rgba(177, 177, 164, 0.33); border-radius: 10px; }
.contact-a .cont { padding: 70px 110px; flex: 1; }
.contact-a .cont h3 { font-size: 32px; line-height: 36px; color: #272933; font-weight: normal; }
.contact-a .cont h3:after { content: ""; display: block; width: 100%; height: 1px; background-color: #dddddd; margin-top: 40px; margin-bottom: 40px; }
.contact-a .cont .des { font-size: 16px; line-height: 42px; color: #81868e; }
.contact-a .cont .des p strong { color: #30343e; font-weight: normal; }
.contact-a .cont .cbox { margin-top: 100px; font-size: 0; }
.contact-a .cont .cbox a { width: 120px; height: 36px; background-color: #aeb4bd; border-radius: 18px; display: inline-block; vertical-align: middle; font-size: 16px; color: #fff; text-align: center; line-height: 36px; transition: .3s }
.contact-a .cont .cbox a:hover { box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15) }
.contact-a .cont .cbox a i { font-size: 19px; margin-right: 5px; }
.contact-a .cont .cbox .zx { margin-right: 13px; background-color: #054ea8; }
.contact-a .pic { width: 49.3%; }
.contact-a .pic .map { height: 100%; }
.contact-a .pic .map img { max-width: none; max-height: none; }
.contact-b .item { width: 31.94%;    /*height: 450px;*/ background-color: #ffffff; border-radius: 10px; border: solid 1px #e5e5e5; text-align: center; padding: 68px 30px 45px; }
.contact-b .item .pic { height: 160px; line-height: 160px; font-size: 0; }
.contact-b .item .pic img { max-height: 100%; }
.contact-b .item h4 { margin-top: 25px; font-size: 16px; line-height: 32px; color: #81868e; }
.contact-b .item p { font-size: 36px; line-height: 36px; color: #272933; margin-top: 5px; }
.contact-b .item:nth-child(2) p { font-size: 32px; }
.contact-b .item .zx { margin-top: 38px; display: inline-block; line-height: 34px; width: 160px; height: 36px; background-color: #ffffff; border-radius: 18px; border: solid 1px transparent; transition: .3s }
.contact-b .item a.zx:hover { background-color: #054ea8; box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15); color: #fff; }
.contact-b .item a { border-color: #ddd !important; }
.contact-c { padding-top: 100px; padding-bottom: 100px; }
.form-one { margin-top: 45px; }
.form-one input { width: 27%; height: 60px; border-radius: 10px; border: 1px solid #e5e5e5; background: #fff; font-size: 14px; color: #383635; line-height: 58px; padding: 0 25px; -webkit-transition: .3s; -o-transition: .3s; transition: .3s; }
.form-one input:nth-child(3) { width: 43%; }
.form-one textarea { width: 100%; height: 200px; border: 1px solid #e5e5e5; border-radius: 10px; margin-top: 20px; padding: 20px 25px; background: #fff; -webkit-transition: .3s; -o-transition: .3s; transition: .3s; }
.form-one input:hover, .form-one textarea:hover { box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); }
.form-one .sub { width: 450px; height: 52px; background-color: #054ea8; border-radius: 26px; line-height: 50px; font-size: 18px; color: #ffffff; margin: 55px auto 0; display: block; cursor: pointer; -webkit-transition: .4s; -o-transition: .4s; transition: .4s; }
.form-one .sub:hover { width: 480px; background: #054ea8; }
@media screen and (max-width:1600px) {
    .contact-a .cont { padding: 60px 80px; }
    .contact-b .item { padding-top: 55px; }
    .contact-b .item .pic { height: 140px; line-height: 140px; }
    .contact-b .item h4 { margin-top: 20px; }
    .contact-b .item:nth-child(2) p { font-size: 26px; }
    .contact-b .item p { font-size: 30px; }
    .contact-b .item .zx { margin-top: 30px; }
    .form-one textarea { height: 170px; }
}
@media screen and (max-width:1368px) {
    .contact-a .cont { padding: 60px 60px; }
    .contact-b .item { padding-top: 45px; padding-bottom: 40px; }
    .news .item .pic { height: 220px; }
    .contact-a .pic { width: 46%; }
}
@media screen and (max-width:1200px) {
    .list-news .item { width: 33.3333%; }
    .list-news .item .abox .pic { height: 200px; }
    .contact-a .cont { padding: 50px; }
    .contact-a .cont .cbox { margin-top: 50px; }
    .contact-a .cont h3 { font-size: 28px; line-height: 1; }
    .contact-a .cont h3:after { margin-top: 30px; margin-bottom: 30px; }
    .contact-b .item .pic { height: 100px; line-height: 100px; }
    .contact-b .item { padding: 0 20px; padding-top: 35px; padding-bottom: 35px; }
    .contact-b .item p { font-size: 26px; }
    .contact-b .item .zx { margin-top: 25px; }
    .contact-b .item:nth-child(2) p { font-size: 22px; }
}
@media screen and (max-width:768px) {
    .contact-a .cont { padding: 40px; width: 100%; flex: auto; }
    .contact-a .pic { width: 100%; padding-right: 0; height: 300px; }
    .list-news .item .abox .pic { height: 150px; }
    .list-news .item .abox .cont h4 { font-size: 16px; }
    .list-news .item .abox .cont p, .list-news .item .abox .cont h4 { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }
    .list-news .item .abox .cont .date { font-size: 14px; margin-top: 20px; }
}
@media screen and (max-width:640px) {
    .list-news .item { width: 100%; }
    .list-news .item .abox .pic { height: 200px; }
    .list-news .item .abox .cont h4 { height: auto; font-size: 16px; }
    .list-news .item .abox .cont p { height: auto; margin-top: 15px; }
    .list-news .item .abox .cont .date { margin-top: 15px; }
    .list-news .item { margin-bottom: 20px; }
    .list-news .item:last-child { margin-bottom: 0; }
    .contact-a { margin-top: 50px; margin-bottom: 50px; }
    .contact-a .cont { padding: 30px 20px; }
    .contact-a .cont h3 { font-size: 20px; }
    .contact-a .cont h3:after { margin-top: 20px; margin-bottom: 20px; }
    .contact-a .cont .des { font-size: 14px; line-height: 1.75; }
    .contact-a .cont .cbox { margin-top: 20px; }
    .contact-a .cont .cbox .zx { margin-right: 10px; }
    .contact-a .cont .cbox a { font-size: 14px; width: 90px; height: 30px; line-height: 30px; }
    .contact-a .pic { height: 240px; }
    .contact-c { padding-top: 60px; padding-bottom: 60px; }
    .contact-b .item { padding: 0 20px; padding-top: 25px; padding-bottom: 25px; width: 100%; }
    .contact-b .item ~ .item { margin-top: 20px; }
    .contact-b .item .pic img { max-height: none; width: 50px; }
    .contact-b .item .pic { height: 70px; line-height: 70px; }
    .contact-b .item h4 { margin-top: 10px; }
    .contact-b .item p { font-size: 24px; }
    .contact-b .item .zx { margin-top: 20px; }
    .contact-b .item:last-child .pic img { width: 70px; }
    .form-one { margin-top: 40px; }
    .form-one input { width: 100%; height: 50px; border-radius: 10px; font-size: 14px; line-height: 48px; padding: 0 15px; margin-bottom: 10px; }
    .form-one input:nth-child(3) { width: 100%; }
    .form-one textarea { height: 100px; margin-top: 0; padding: 15px 15px; }
    .form-one .sub { width: 100%; height: 40px; line-height: 40px; font-size: 16px; margin: 20px auto 0; }
    .news .item ul li a { font-size: 14px; }
}

/*服务支持*/
.jszc-set ul { display: flex; flex-wrap: wrap; justify-content: space-between; margin-top: 80px; }
.jszc-set ul li { width: 30%; text-align: center; margin-bottom: 48px; }
.jszc-set ul li p { font-size: 16px; color: #666; margin-top: 12px; }
.jszc-set ul li p span { color: #f0873f }

/*关于*/
.cover { position: relative; height: 0; overflow: hidden; }
.cover img { position: absolute; width: 100%; height: 100%; left: 0; top: 0; object-fit: cover; z-index: 2; }
.web_center { padding: 0 8.333vw; }
.public_title_icon { width: 1.30208333vw; }
.public_title_box { -webkit-justify-content: center; justify-content: center; opacity: 0; pointer-events: none; -webkit-transform: translateY(4vw); transform: translateY(4vw); }
.public_title_icon svg { fill: #fff; }
.public_title_text { font-size: 1.458333vw; line-height: 1.9791666vw; color: #fff; margin-left: 0.78125vw; }
.html_page { position: relative; z-index: 19; background: #fff; width: 100%; }
.about_introduce_content { width: 54.4791667%; padding: 0 8.3333vw; }
.about_introduce_photo { width: 45.5208333%; position: relative; }
.about_introduce_photo:after { content: ""; position: absolute; left: 0; bottom: 0; width: 100%; height: 100%; background: #fff; }
.about_introduce_img { padding-bottom: 91.304347%; -webkit-border-radius: 0 0 0 8.333vw; border-radius: 0 0 0 8.333vw; }
.about_introduce_title_box .public_title_box { -webkit-justify-content: flex-start; justify-content: flex-start; }
.about_introduce_title_box .public_title_icon svg { fill: #1642bb; }
.about_introduce_title_box .public_title_text { color: #1642bb; }
.about_advantage_title_box .public_title_box { -webkit-justify-content: flex-start; justify-content: flex-start; }
.about_advantage_title_box .public_title_icon svg { fill: #1642bb; }
.about_advantage_title_box .public_title_text { color: #1642bb; }
.about_public_label { font-size: 3.0208333vw; line-height: 3.541666vw; color: #222222; margin-top: 0.5208333vw; }
.about_introduce_subtitle { font-size: 2.08333vw; line-height: 2.6041666vw; color: #222222; opacity: 0; pointer-events: none; -webkit-transform: translateY(4vw); transform: translateY(4vw); }
.about_introduce_bjq { font-size: 0.78125vw; line-height: 1.6666vw; color: #333333; margin-top: 1.5625vw; opacity: 0; pointer-events: none; -webkit-transform: translateY(4vw); transform: translateY(4vw); }
.about_introduce_read { margin-top: 4.6875vw; }
.about_introduce_big { padding-top: 6.25vw; }
.about_data_tab { opacity: 0; pointer-events: none; -webkit-transform: translateY(4vw); transform: translateY(4vw); }
.about_data_item_box { width: 21.875%; margin: 0 4.1666% 0 0; }
.about_data_item_box:last-child { margin: 0; }
.about_data_item_number { font-size: 2.2vw; line-height: 3.8541666vw; color: #1642bb; }
.about_data_item_text { font-size: 0.8333vw; line-height: 1.458333vw; color: #333333; margin-bottom: 1.30208333vw; }
.about_data_item_label { font-size: 1.25vw; line-height: 2.8125vw; color: #1642bb; margin-left: 0.26041666vw; }
.about_data_item_head { -webkit-align-items: flex-end; align-items: flex-end; }
.about_data_wrap { padding-top: 7.291666vw; position: relative; z-index: 9; }
.about_introduce_wrap { padding-bottom: 6.7708333vw; position: relative; overflow: hidden; }
.about_introduce_box { position: relative; z-index: 9; }
.about_introduce_back { position: absolute; bottom: 0; left: 0; width: 100%; }
.about_data_item_line { width: 100%; height: 1px; background: #babbbc; }
.about_culture_item_box { width: 33.3333%; position: relative; }
.about_culture_item_back { padding-bottom: 146.875%; }
.about_culture_item_back:after { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, .3); -webkit-transition: all 1s cubic-bezier(.4, 0, .2, 1); transition: all 1s cubic-bezier(.4, 0, .2, 1); }
.about_culture_item_back:before { content: ""; position: absolute; left: 0; bottom: 0; width: 100%; height: 0; background-image: -webkit-linear-gradient(to top, rgba(22, 66, 187, .9) 10%, rgba(22, 66, 187, .1)); background-image: linear-gradient(to top, rgba(22, 66, 187, .9) 10%, rgba(22, 66, 187, .1)); z-index: 9; -webkit-transition: all 1s cubic-bezier(.4, 0, .2, 1); transition: all 1s cubic-bezier(.4, 0, .2, 1); }
.about_culture_item_big { position: absolute; top: 0; left: 0; width: 100%; z-index: 9; padding: 0 1.041666vw; height: 100%; -webkit-align-items: flex-end; align-items: flex-end; }
.about_culture_item_read { padding-bottom: 2.6041666vw; width: 100%; }
.about_culture_item_icon { font-size: 3.2291666vw; line-height: 3.6458333vw; color: #fff; text-align: center; margin-bottom: 0.5208333vw; }
.about_culture_item_title { font-size: 1.1458333vw; line-height: 1.7708333vw; color: #ffffff; text-align: center; margin-bottom: 1.5625vw; }
.about_culture_item_bjq { padding-top: 0; -webkit-transition: all 1s cubic-bezier(.4, 0, .2, 1); transition: all 1s cubic-bezier(.4, 0, .2, 1); }
.about_culture_item_text { font-size: 0.8333vw; line-height: 1.3541666vw; height: 4.0625vw; color: #fff; text-align: center; -webkit-transform: translateY(4vw); transform: translateY(4vw); opacity: 0; pointer-events: none; -webkit-transition: all 1s cubic-bezier(.4, 0, .2, 1); transition: all 1s cubic-bezier(.4, 0, .2, 1); }
.about_culture_item_line { width: 1px; margin: 0 auto; -webkit-transition: all 1s cubic-bezier(.4, 0, .2, 1); transition: all 1s cubic-bezier(.4, 0, .2, 1); -webkit-align-items: flex-start; align-items: flex-start; }
.about_culture_item_line:after { content: ""; height: 0; width: 100%; background: #fff; -webkit-transition: all 1s cubic-bezier(.4, 0, .2, 1); transition: all 1s cubic-bezier(.4, 0, .2, 1); }
.about_culture_item_box:hover .about_culture_item_bjq { padding-top: 1.5625vw; }
.about_culture_item_box:hover .about_culture_item_text { opacity: 1; pointer-events: auto; -webkit-transform: none; transform: none; }
.about_culture_item_box:hover .about_culture_item_line:after { height: 2.08333vw; }
.about_culture_item_box:hover .about_culture_item_back:after { height: 0; }
.about_culture_item_box:hover .about_culture_item_back:before { height: 100%; }
.about_advantage_tips_box { margin-top: 7.291666vw; }
.about_advantage_tips_title { font-size: 2.291666vw; line-height: 3.125vw; color: #222222; font-family: "Microsoft YaHei UI Light", "Microsoft YaHei", 微软雅黑, "Arial", "Helvetica", "sans-serif" !important; opacity: 0; pointer-events: none; -webkit-transform: translateY(4vw); transform: translateY(4vw); }
.about_advantage_tips_subtitle { font-size: 2.291666vw; line-height: 3.125vw; color: #1642bb; opacity: 0; pointer-events: none; -webkit-transform: translateY(4vw); transform: translateY(4vw); }
.about_advantage_content { padding: 10.41666vw 0; width: 44.375%; }
.about_advantage_read { font-size: 0.8333vw; line-height: 1.5625vw; margin-top: 2.6041666vw; color: #444444; padding-right: 9.8958333vw; opacity: 0; pointer-events: none; -webkit-transform: translateY(4vw); transform: translateY(4vw); }
.about_advantage_box { }
.about_advantage_tab { width: 55.625%; }
.about_advantage_item_box { width: 50%; position: relative; -webkit-align-items: center; align-items: center; }
.about_advantage_item_box:after { content: ""; position: absolute; left: 0; top: 0; width: 1px; height: 100%; background: #d3d3d3; }
.about_advantage_item_content { width: 100%; padding: 0 4.1666vw 0 4.1666vw; opacity: 0; pointer-events: none; -webkit-transform: translateY(4vw); transform: translateY(4vw); }
.about_advantage_item_icon { width: 3.125vw; }
.about_advantage_item_title { font-size: 1.458333vw; line-height: 1.9791666vw; font-weight: bold; color: #222222; margin-top: 1.30208333vw; }
.about_advantage_item_text { font-size: 0.8333vw; line-height: 1.6666vw; color: #444444; margin-top: 1.30208333vw; }
.about_advantage_item_color { fill: #1642bb; }
.about_history_wrap { position: relative; padding-bottom: 2.6041666vw; }
.about_history_back { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.about_history_box { position: relative; z-index: 9; }
.about_history_title_box .public_title_box { -webkit-justify-content: flex-start; justify-content: flex-start; }
.about_history_head .about_public_label { color: #fff; }
.about_history_content { padding: 5.7291666vw 0 4.1666vw 0; }
.about_history_big { position: relative; }
.about_history_photo { width: 32.375%; }
.about_history_pic { width: 100%; }
.about_history_img { width: 100%; padding-bottom: 125.8687%; -webkit-border-radius: 0 5.208333vw 0 0; border-radius: 0 5.208333vw 0 0; opacity: 0; pointer-events: none; -webkit-transform: translateY(4vw); transform: translateY(4vw); }
.about_history_fixed { position: relative; }
.about_history_mt { height: 4.1666vw; }
.about_history_tab { width: 67.625%; z-index: 10; padding-left: 15.625vw; opacity: 0; pointer-events: none; -webkit-transform: translateY(4vw); transform: translateY(4vw); }
.about_history_pd { width: 100%; }
.about_history_float { position: fixed; left: 0; padding: 0 8.3333vw; }
.about_history_float .about_history_pd { width: 32.375%; }
.about_history_end { -webkit-align-items: flex-end; align-items: flex-end; position: static; }
.about_history_swiper { height: 100%; }
.about_history_item_year { font-size: 3.6458333vw; line-height: 4.1666vw; color: #fff; }
.about_history_item_read { font-size: 0.8333vw; line-height: 1.3541666vw; color: #fff; margin-top: 1.5625vw; }
.about_history_item_box { -webkit-transition: all .6s ease; transition: all .6s ease; margin-bottom: 7.291666vw; opacity: .2; }
.about_history_item_box:last-child { margin: 0; }
.about_history_item_big { width: 100%; }
.about_history_item_active { opacity: 1; }
.AddAboutIntroduceContent .public_title_box { opacity: 1; pointer-events: auto; -webkit-transform: none; transform: none; -webkit-transition: all 1s cubic-bezier(.4, 0, .2, 1); transition: all 1s cubic-bezier(.4, 0, .2, 1); }
.AddAboutIntroduceContent .about_public_text { opacity: 1; pointer-events: auto; -webkit-transform: none; transform: none; -webkit-transition: all 1s cubic-bezier(.4, 0, .2, 1); transition: all 1s cubic-bezier(.4, 0, .2, 1); -webkit-transition-delay: .1s; transition-delay: .1s; }
.AddAboutIntroduceContent .about_introduce_subtitle { opacity: 1; pointer-events: auto; -webkit-transform: none; transform: none; -webkit-transition: all 1s cubic-bezier(.4, 0, .2, 1); transition: all 1s cubic-bezier(.4, 0, .2, 1); -webkit-transition-delay: .2s; transition-delay: .2s; }
.AddAboutIntroduceContent .about_introduce_bjq { opacity: 1; pointer-events: auto; -webkit-transform: none; transform: none; -webkit-transition: all 1s cubic-bezier(.4, 0, .2, 1); transition: all 1s cubic-bezier(.4, 0, .2, 1); -webkit-transition-delay: .3s; transition-delay: .3s; }
.AddAboutIntroducePhoto:after { height: 0; -webkit-transition: all 1s cubic-bezier(.4, 0, .2, 1); transition: all 1s cubic-bezier(.4, 0, .2, 1); }
.AddAboutDataTab { opacity: 1; pointer-events: auto; -webkit-transform: none; transform: none; -webkit-transition: all 1s cubic-bezier(.4, 0, .2, 1); transition: all 1s cubic-bezier(.4, 0, .2, 1); }
.AddAboutAdvantageContent .public_title_box { opacity: 1; pointer-events: auto; -webkit-transform: none; transform: none; -webkit-transition: all 1s cubic-bezier(.4, 0, .2, 1); transition: all 1s cubic-bezier(.4, 0, .2, 1); }
.AddAboutAdvantageContent .about_public_text { opacity: 1; pointer-events: auto; -webkit-transform: none; transform: none; -webkit-transition: all 1s cubic-bezier(.4, 0, .2, 1); transition: all 1s cubic-bezier(.4, 0, .2, 1); -webkit-transition-delay: .1s; transition-delay: .1s; }
.AddAboutAdvantageContent .about_advantage_tips_title { opacity: 1; pointer-events: auto; -webkit-transform: none; transform: none; -webkit-transition: all 1s cubic-bezier(.4, 0, .2, 1); transition: all 1s cubic-bezier(.4, 0, .2, 1); -webkit-transition-delay: .2s; transition-delay: .2s; }
.AddAboutAdvantageContent .about_advantage_tips_subtitle { opacity: 1; pointer-events: auto; -webkit-transform: none; transform: none; -webkit-transition: all 1s cubic-bezier(.4, 0, .2, 1); transition: all 1s cubic-bezier(.4, 0, .2, 1); -webkit-transition-delay: .3s; transition-delay: .3s; }
.AddAboutAdvantageContent .about_advantage_read { opacity: 1; pointer-events: auto; -webkit-transform: none; transform: none; -webkit-transition: all 1s cubic-bezier(.4, 0, .2, 1); transition: all 1s cubic-bezier(.4, 0, .2, 1); -webkit-transition-delay: .4s; transition-delay: .4s; }
.AddAboutAdvantageItem .about_advantage_item_content { opacity: 1; pointer-events: auto; -webkit-transform: none; transform: none; -webkit-transition: all 1s cubic-bezier(.4, 0, .2, 1); transition: all 1s cubic-bezier(.4, 0, .2, 1); }
.AddAboutHistoryDetails .public_title_box { opacity: 1; pointer-events: auto; -webkit-transform: none; transform: none; -webkit-transition: all 1s cubic-bezier(.4, 0, .2, 1); transition: all 1s cubic-bezier(.4, 0, .2, 1); }
.AddAboutHistoryDetails .about_public_text { opacity: 1; pointer-events: auto; -webkit-transform: none; transform: none; -webkit-transition: all 1s cubic-bezier(.4, 0, .2, 1); transition: all 1s cubic-bezier(.4, 0, .2, 1); -webkit-transition-delay: .1s; transition-delay: .1s; }
.AddAboutHistoryPhoto .about_history_img { opacity: 1; pointer-events: auto; -webkit-transform: none; transform: none; -webkit-transition: all 1s cubic-bezier(.4, 0, .2, 1); transition: all 1s cubic-bezier(.4, 0, .2, 1); -webkit-transition-delay: .2s; transition-delay: .2s; }
.AddAboutHistoryContent { opacity: 1; pointer-events: auto; -webkit-transform: none; transform: none; -webkit-transition: all 1s cubic-bezier(.4, 0, .2, 1); transition: all 1s cubic-bezier(.4, 0, .2, 1); -webkit-transition-delay: .2s; transition-delay: .2s; }
.AddInvestorCodeContent .public_title_box { opacity: 1; pointer-events: auto; -webkit-transform: none; transform: none; -webkit-transition: all 1s cubic-bezier(.4, 0, .2, 1); transition: all 1s cubic-bezier(.4, 0, .2, 1); }
.AddInvestorCodeContent .about_public_text { opacity: 1; pointer-events: auto; -webkit-transform: none; transform: none; -webkit-transition: all 1s cubic-bezier(.4, 0, .2, 1); transition: all 1s cubic-bezier(.4, 0, .2, 1); -webkit-transition-delay: .1s; transition-delay: .1s; }
@media (max-width:640px) {
    .about_introduce_content { width: 100%; }
    .about_introduce_photo { width: 100%; padding: 0 8.3333vw .4rem; }
    .about_introduce_bjq { line-height: 1.75; font-size: .17rem; }
    .about_introduce_big { padding-top: .4rem; padding-bottom: .4rem; }
    .public_title_text { font-size: .28rem; line-height: 1; }
    .AddAboutIntroduceContent .about_introduce_subtitle { font-size: .22rem; margin-bottom: 15px; }
    .about_data_item_box { width: 50%; margin: 0; }
    .about_data_item_number { font-size: .24rem; line-height: 1; }
    .about_data_item_text { font-size: .16rem; line-height: 1.5; margin-bottom: 15px; margin-top: 5px; }
    .about_data_item_line { display: none; }
    .about_data_wrap { margin-bottom: -15px; }
    .about_culture_item_title { font-size: .24rem; line-height: 1; margin-bottom: 15px; }
    .about_culture_item_text { font-size: .16rem; line-height: 1.75; height: auto; padding: 0 10px 10px; }
    .about_culture_item_box { width: 100%; margin-bottom: 15px; }
    .about_culture_item_back { padding-bottom: 100%; }
    .about_culture_box { padding: 0 8.3333vw; }
    .about_advantage_content { width: 100%; }
    .about_advantage_tab { width: 100%; margin-bottom: 10.41666vw; }
    .about_advantage_tips_title { font-size: .2rem; line-height: 1.2; }
    .about_advantage_tips_subtitle { font-size: .18rem; line-height: 1.2; margin-top: 5px; }
    .about_advantage_read { font-size: .16rem; line-height: 1.5; margin-top: 15px; padding-right: 0; }
    .about_advantage_item_icon { width: auto; }
    .about_advantage_item_icon svg { width: 25px; }
    .about_advantage_item_title { font-size: .2rem; line-height: 1; margin-top: 6px; }
    .about_advantage_item_box:nth-child(1), .about_advantage_item_box:nth-child(2) { margin-bottom: 20px; }
    .jszc-set ul li { width: 50%; margin-bottom: 30px; }
    .jszc-set ul li img { width: 50px; }
    .jszc-set ul li p { font-size: .18rem; margin-top: 12px; }
    .jszc-set ul { margin-top: 40px; margin-bottom: -30px; }
}
.service-b {
    padding-top: 0.75rem;
}
.down-list { margin-top: 50px; margin-bottom: -16px; }
.down-list .item { margin-bottom: 16px; }
.down-list .item .abox {display: flex; height: 80px; background-color: #ffffff; border: solid 1px #ddd; align-items: center; padding: 0 32px; -webkit-transition: .2s; -o-transition: .2s; transition: .2s; }
.down-list .item .abox:hover { border-color: #054ea8; }
.down-list .item .abox .tit { display: flex; align-items: center; width: 90%;}
.down-list .item .abox .tit span { font-size: 18px; color: #272933; margin-left: 15px; -webkit-transition: .2s; -o-transition: .2s; transition: .2s;     text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;}
.down-list .item .abox .tit i, .down-list .item .abox .pdf { font-size: 29px; color: #8d8d8d; -webkit-transition: .2s; -o-transition: .2s; transition: .2s; }
.down-list .item .abox:hover .tit span, .down-list .item .abox:hover .tit i, .down-list .item .abox:hover .pdf { color: #054ea8; }
.service-b .com-more-wrap {padding-top: .4rem;text-align: center;}
@media (max-width:768px) {
    .down-list .item .abox .tit i, .down-list .item .abox .pdf { font-size: 24px; }
    .down-list .item .abox { height: 80px; }
}
@media (max-width:640px) {
    .down-list { margin-top: 30px; }
    .down-list .item { width: 100%; }
    .down-list .item .abox { height: 40px; padding: 0 15px; }
    .down-list .item .abox .tit i, .down-list .item .abox .pdf { font-size: 16px; }
    .down-list .item .abox .tit span { font-size: 14px; margin-left: 10px; }

    .service-b .com-more-wrap .com-more {
        width: 150px;
    }
    .service-b .com-more-wrap .com-more i {margin-left: 5px;}
    
}